.top-menu{display:none}
.home-page .html-module{background:#fff;}
.header-search__input{border:1px solid #ddd}

.menu__level-2:not(.column-10) .menu__level-2-a{font-weight:200}
.category-wall__title{font-weight:100;}
@media (max-width: 767px) {
	.product-banner .col-xs-6 {
		width: 100%;
	}
}

/*
.full-width {width: 100vw;}
.full-width .thumbnail{border:1px solid #eee;}
.full-width .thumbnail:hover{border:solid 1px transparent;box-shadow:0 5px 15px rgba(0 0 0 / .12)}
.full-width .thumbnail .caption {color:var(--a-c); font-weight:normal;}
*/